Subject: Re: On Sponsor Notices

From: Petr Baudis <[email-masked]>
Date: Thu, 25 Sep 2008 01:47:53 +0200

On Thu, Sep 25, 2008 at 11:43:52AM +1200, Martin Langhoff wrote:
> On Thu, Sep 25, 2008 at 10:51 AM, Petr Baudis <[email-masked]> wrote:
> >  However, I'm not sure if acknowledging the Novartis-originated patches
> > in the log message like this is the best practice and we will understand
> > if the maintainers will decide to strip these notices when applying the
> > patches.
> 
> AIUI, the signed-off-by line is meant to track this, and it serves
> both legal purposes and a as recognition.

That works fine when it is signed off by employers using their company
e-mail, but that is not feasible in my case - what should be in the
Signed-off-line? Name of the company? What about the e-mail? Some
generic e-mail of the legal department? That doesn't really work well
with all the machinery developed around s-o-b lines, besides the
question does not seem to be by far that simple with such a huge
corporation.

-- 
				Petr "Pasky" Baudis
People who take cold baths never have rheumatism, but they have
cold baths.